View Issue Details

Category
整備班:YAYA
SeverityfeatureReproducibilityN/A 
Status closed 
Summary0000182: Let Yaya support automatically contain the entire folder‘s dic file
Description

If you only write 'dicdir,/dic' in yaya.txt can work instead of writing DIC files in yaya.txt one by one, it will be of great help

Relationships

child of 0000189 closedponapalt draft code:support of 'dicdir' in yaya.txt 

Activities

ponapalt

2021-06-20 05:35

administrator   ~0000405

This request is difficult to accept, because we experience various unexpected behavior and bug using "Satori" SHIORI, which has auto directory-loading function.
I think aya/yaya's advantage is strictness and expected behavior to avoid unexpected bug.

ponapalt

2021-06-26 11:11

administrator   ~0000424

0000182 reopened to make it clear that it has not been rejected : Please see 0000189

ponapalt

2021-06-27 21:58

administrator   ~0000428

Tc556-1 : dicdir directive

Issue History

Date Modified Username Field Change
2021-06-18 00:48 guest New Issue
2021-06-20 05:35 ponapalt Assigned To => ponapalt
2021-06-20 05:35 ponapalt Status new => closed
2021-06-20 05:35 ponapalt Resolution open => not fixable
2021-06-20 05:35 ponapalt Note Added: 0000405
2021-06-26 07:02 ponapalt Relationship added child of 0000189
2021-06-26 11:11 ponapalt Status closed => assigned
2021-06-26 11:11 ponapalt Note Added: 0000424
2021-06-27 21:58 ponapalt Status assigned => closed
2021-06-27 21:58 ponapalt Note Added: 0000428